【活用ガイド】

[English]

JVNDB-2015-000139

baserCMS における SQL インジェクションの脆弱性

概要

baserCMS は、オープンソースのコンテンツ管理システムです。baserCMS には、システムにログインしたユーザによって任意の SQL 文を実行される脆弱性 (CWE-89) が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 馬場 将次 氏

CVSS による深刻度 (CVSS とは?)

基本値: 6.5 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


baserCMSユーザー会
  • BaserCMS 3.0.7 およびそれ以前

想定される影響

当該製品にログイン済みのユーザによって、任意の SQL 文を実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。

[修正パッチを適用する]
バージョン 3.0.0 から 3.0.7 向けに、本脆弱性に対する修正パッチが提供されています。詳しくは修正パッチの適用方法を参照してください。
ベンダ情報

baserCMSユーザー会
CWEによる脆弱性タイプ一覧  CWEとは?

  1. SQLインジェクション(CWE-89) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2015-5641
参考情報

  1. JVN : JVN#79633796
  2. National Vulnerability Database (NVD) : CVE-2015-5641
更新履歴

[2015年09月30日]
  掲載
[2015年10月07日]
  参考情報:National Vulnerability Database (NVD) (CVE-2015-5641) を追加